<VirtualHost *:443>
        ServerName qa-enroll.corenroll.com
        ServerAlias qa-enroll.corenroll.com
        ServerAdmin admin@corenroll.com

        SSLEngine on
        SSLCertificateKeyFile /opt/corenroll_certs/corenroll.key
        SSLCertificateFile /opt/corenroll_certs/_.corenroll.com/f78cbe9009c22c37.crt
        SSLCertificateChainFile /opt/corenroll_certs/_.corenroll.com/gd_bundle-g2-g1.crt

        DocumentRoot /var/www/enrollment-sites-ui/benefit-store-ui/dist/
        <Directory /var/www/enrollment-sites-ui/benefit-store-ui/dist/>
                AllowOverride All
                allow from all
                Options +Indexes
        </Directory>
        ErrorLog ${APACHE_LOG_DIR}/bex-ui-error.log
        CustomLog ${APACHE_LOG_DIR}/bex-ui-access.log combined
</VirtualHost>

<VirtualHost *:80>
    ServerName qa-enroll.corenroll.com
    ServerAlias qa-enroll.corenroll.com
    Redirect permanent "/" "https://qa-enroll.corenroll.com/"
</VirtualHost>